Bug#909420: grub-efi-arm requires update for U-Boot v2018.11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#909420: grub-efi-arm requires update for U-Boot v2018.11

Heinrich Schuchardt-2
Package: grub-efi-arm
Version: 2.02+dfsg1-6
Severity: wishlist

The following patch has been proposed for U-Boot and will probably be
merged into U-Boot v2018.11 scheduled for Nov 12th.

https://lists.denx.de/pipermail/u-boot/2018-September/341600.html
efi_loader: remove efi_exit_caches()

Running grub-efi-arm from U-Boot will afterwards require an updated GRUB
version which will take GRUB patch d0c070179d4d ("arm/efi: Switch to
arm64 linux loader", 2018-07-09) and others into account.

Best regards

Heinrich Schuchardt